@font-face {
    font-family: 'font';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot?#iefix') format('embedded-opentype'),
    url('myriadpro-regular.woff') format('woff'),
    url('myriadpro-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }
.line {height: 7px; overflow: hidden; width: 100%; }
.mobmen {display: none}
.clossr {display: none}
textarea:focus, input:focus{
outline: none;
}
.telle a {color: #000; font-size: 20px; text-decoration: none!important; }
html {nax-width: 100vw; overflow-x: hidden; }
.q3er {margin-left: 10px; margin-right: 10px; }
.ewrtu {margin-left: 10px; cursor: pointer; -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);     -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);}
.coooc {position: fixed; bottom: 20px; left: 50%; z-index: 9999; margin-left: -88px; }
.coooc img {width: 50px; -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);     -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2); border-radius: 50px; }
.mmenuu ul {list-style: none; }
.mmenuu ul a {font-size: 17px; font-weight: bold; margin-top: 10px; display: block; }
.mmenuu {display: none; position: fixed; right: 0; top: 0; height: 100vh; max-height: 100vh; overflow-y: auto; width: 250px; z-index: 9999; background: #d0d0d0;     -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);     -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2); }
.mmenuu7 {display: block;}
.pprei2 {margin-left: 10px; margin-right: 10px; margin-bottom: 20px; text-align: center; max-width: 200px; }
.pprei2 img {width: 70px; display: block; margin-left: auto; margin-right: auto; margin-bottom: 15px;  }
.catalog {margin-top: 50px; }
.header {background: rgb(87,87,87); background: -moz-linear-gradient(0deg, rgba(87,87,87,1) 0%, rgba(202,202,202,1) 22%, rgba(232,232,232,1) 49%, rgba(231,231,231,1) 62%, rgba(195,195,195,1) 100%);background: -webkit-linear-gradient(0deg, rgba(87,87,87,1) 0%, rgba(202,202,202,1) 22%, rgba(232,232,232,1) 49%, rgba(231,231,231,1) 62%, rgba(195,195,195,1) 100%);background: linear-gradient(0deg, rgba(87,87,87,1) 0%, rgba(202,202,202,1) 22%, rgba(232,232,232,1) 49%, rgba(231,231,231,1) 62%, rgba(195,195,195,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#575757",endColorstr="#c3c3c3",GradientType=1);}
body {max-width: 100vw; min-height: 100vh; padding: 0; margin: 0; font-family: font; font-size: 17px; line-height: 130%; position: relative; padding-bottom: 130px;     background: whitesmoke;}
.cop {background: #cccccc; width: 100%; text-align: center; position: absolute; bottom: 0; left: 0;}
.border-box {-webkit-box-sizing: border-box;box-sizing: border-box;}
div {-webkit-box-sizing: border-box;box-sizing: border-box;}
body {-webkit-box-sizing: border-box;box-sizing: border-box;}
.flex {display: -webkit-box;display: -ms-flexbox;display: flex;}
.jcenter {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.vcenter {-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.around {-ms-flex-pack: distribute;justify-content: space-around;}
.between {-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.container {width: 90%; max-width: 1600px; margin: 0 auto;}
img {max-width: 100%; height: auto;}
.logo {width: 220px;}
.soc img {margin-left: 10px;}
a {color: #000; text-decoration: none}
a:hover { text-decoration: underline; }
.tel2 {font-weight: bold; font-size: 22px; color: #000; display: block; text-decoration: none!important;  }
.tel3 {font-weight: bold;  color: #e20613;  display: block;}
.req a {color: #fff; border: none; padding: 5px 10px; border-radius: 5px;  cursor: pointer; background: #e20613}
.req:hover a {text-decoration: none; color: #fff;  background: #ff525c;}
.line1 {margin-bottom: 5px;}
.line2 {margin-top: 5px;}
.soc {margin-right: 20px;}
.req {margin-left: 40px;}
.menu a {color: #5c5c5c; font-size: 18px; font-weight: bold; padding-right: 20px;}
.menu2 > ul > li > a { text-transform: uppercase; }
.menu a:hover {color: #e20613; text-decoration: none}
.menu2 > ul > li > ul > li > a {text-transform: none; padding-top: 10px; padding-bottom: 5px; display: block}
.menu ul {list-style: none; padding-left: 0;}
.menu2 > ul > li {position: relative;}
.menu2 > ul > li > ul {position: absolute; display: none; z-index: 99999999; }
.menhe .menu2 > ul > li > ul {background: #fff; padding-left: 20px; padding-right: 20px; padding-bottom: 10px; border: 1px solid #C6C6C6; box-shadow: 0px 0px 7px #00000047;}
.menu2 > ul > li:hover > ul {display: block;}
.menu2 > ul > li > ul > li.first > a {padding-top: 25px;}
.footer {background: #e4e4e459; width: 100%; position:absolute; bottom: 19px; left: 0; border-top: 2px solid #e1e1e1; padding-top: 20px; padding-bottom: 20px; z-index: 1;}
.footer .logo { width: 130px; margin-right: 20px;}
.footer .menu2 ul { list-style: none; padding-left: 0;}
.footer .menu2 > ul {margin-left: 20px; margin-right: 20px;}
.footer .menu2 a {
    color: #5c5c5c;
    font-size: 16px;
    font-weight: normal;
    padding-right: 30px;
}
.item2 {position: absolute; z-index: 99999; color: #fff; font-size: 20px;bottom: 50px;    right: 20%; }
.item2:after {content: ""; position: absolute; a-index: 1; top: 20px; left:0; width: 100px; border-bottom: 1px solid #fff;} 
.item2:before {     content: "";    position: absolute;    bottom: -40px;    right: -20px;    width: 100%;    height: 100%;    background: #d63450;   clip-path: polygon(100% 0, 100% 70%, 75% 100%, 0 100%, 0 0); width: 150px;  height: 100px; z-index: -1;}
.footer .menu2 > ul > li > ul {display: block; position: relative; max-width: 160px;}
.footer .menu2 > ul > li > ul > li.first > a {padding-top: 10px;}
.footer .cont {padding-top: 15px; font-size: 16px; color: #5c5c5c;}
.footer .cont span {display: block; margin-top: 10px; font-size: 14px;}
.footer .soc {margin-top: 20px; margin-right: 0;}
.footer .soc img {opacity: .5;}
.footer .soc img:hover {opacity: 1;}
.slider .item {width: 100%; min-height: 500px; positon: relative; cursor: pointer }
.owl-carousel1 {padding-top: 20px; padding-bottom: 30px;}
.contaa {min-height: 500px}
.breadcrumb {margin-bottom: 30px; list-style: none; padding-left: 0; font-size: 14px; display: -webkit-box;display: -ms-flexbox;display: flex;}
.breadcrumb a {display: block; padding: 0 15px; }
.breadcrumb li a {position: relative; font-weight: bold;}
.breadcrumb li a:after {content: ">"; right: -3px; position: absolute}
.breadcrumb .active {margin-left: 15px; display: block;}
.mar40 {margin-top: 40px; margin-bottom: 40px;}
.otrasli2 {width: 58%;}
.otrasli3 {width: 38%;}
.otrasli {   margin-left: auto; margin-right: auto;     max-width: 1500px;}
h1 {font-size: 26px; line-height: 130%;}
h2 {font-size: 24px; line-height: 130%;}
h3 {font-size: 22px; line-height: 130%;}
.otraslitext {font-size: 23px; font-weight: bold;}
.plitkadesc {position: relative; }
.otrasli4 {margin-bottom: 10px;     background: #fff; cursor: pointer; border: 1px solid #d63450bf; padding: 30px; margin: 10px; width: 300px; min-width: 300px; max-width: 300px;}
.otrasli4:hover {background: #ffc0c07d}
.otrasliimg img {width: 50px; margin-right: 20px}
.mright {-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;}
.mleft img {margin-right: 10px;}
.mright img {margin-left: 10px;}
.plirrrka {position: absolute;     right: 10px;     top: 0; -webkit-transition: .5s;-o-transition: .5s;transition: .5s;  }
.glavniz {width: 100%; height: 50px}
.plitka2 {-webkit-transition: .5s;-o-transition: .5s;transition: .5s; position: relative; cursor: pointer;  border: 1px solid #bfbfbfbf; padding: 0px; width: calc(25% - 15px);   padding-right: 0px; margin-top: 30px; background: #fff; margin-left: 7px; margin-right: 7px;}
.pagination {padding-left: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; list-style: none; font-size: 12px; margin-top: 40px;}
.plitka2:hover {-webkit-transition: .5s;-o-transition: .5s;transition: .5s; -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2); box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2); }
.pagination a {display: block; padding: 0 10px;}
.plitka2:hover .plitkaimg img {width: 110%; height: 110%; -webkit-transition: .5s;-o-transition: .5s;transition: .5s; -o-object-position: center;object-position: center; object-fit: cover;     -o-object-position: center; }
.plitka2:hover .plirrrka {-webkit-transition: .5s;-o-transition: .5s;transition: .5s;  right: 0;}
.pagination span {display: block; padding: 0 10px;}
.btn-arrow {    position: absolute;     width: 150px;    height: 150px;    bottom: -1px;    right: -1px;    z-index: 2;    background: #fafafa;    clip-path: polygon(100% 0, 0% 100%, 100% 100%);    transition: .4s; cursor: pointer; }
.plitkaimg {overflow: hidden; width: 100%; min-width: 100%; margin-right: 0px; height: 220px; -webkit-transition: .5s;-o-transition: .5s;transition: .5s;}
.plitkaimg img {width: 100%; height: 100%; -webkit-transition: .5s;-o-transition: .5s;transition: .5s; -o-object-fit: cover; object-fit: cover; -o-object-position: center;object-position: center; }
.btn-arrow:before {    content: "";    position: absolute;    top: 50%;    left: 50%;    transform: translate(-50%, -50%) rotate(45deg);    width: 4px;    height: 215px;    background: #bfbfbfbf; }
.plitka2:hover .btn-arrow {background: #bfbfbfbf;}
.btn-arrow svg {position: absolute;    right: 35px;    bottom: 30px;    transition: .4s;    opacity: 1;}
.plitkadesc h2 {color: #000; padding-left: 10px; padding-right: 110px; font-size: 20px; line-height: 130%;  }
.plitka3 {font-weight: bold; color: #000; font-size: 18px; margin-top: 15px;}
.plitka4 {font-weight: normal; color: #969696; font-size: 15px; margin-top: 20px;}
.newwsimg {width: 25%; margin-right: 10%;}
.newwsdesc {width: 65%;}
.newws3 {margin-bottom: 10px; font-size: 14px; font-weight: bold;}
.newsline {width: 70px; border-bottom: 3px solid #e20613; margin-bottom: 15px;}
.newwsdesc h2 {margin-bottom: 10px;}
.btn-next a { margin-left: auto; display: block;   color: #4d4d4dbf;    border: 1px solid #4d4d4dbf;    padding: 5px;    border-radius: 5px;    padding-bottom: 3px;    cursor: pointer; width: 104px; margin-top: 20px;}
.btn-next:hover a {    text-decoration: none;    color: #030303bf;    border: 1px solid #030303bf;}
.newws {margin-bottom: 30px;}
.width45 {width: 45%;}
.wrap {-ms-flex-wrap: wrap;flex-wrap: wrap}
.otrasliimg {width: 70px; min-width: 70px;}
.otrasli5 {margin-bottom: 10px;     background: #fff; cursor: pointer; border: 1px solid #d63450bf; padding: 15px; margin: 10px; width: 330px; min-width: 330px; max-width: 330px;}
.otrasli5:hover {background: #f7f5f57d}
.textrightdata {text-align: right; width: 100%; font-weight: bold; margin-bottom: 25px;}
.owl-carousel2 .item {width: 300px; margin: 0 auto;}
.owl-carousel2 {max-width: 925px;    margin: 10px auto;}
.owl-carousel2 .owl-controls {    width: 110%!important;   top: 50%!important; left: -5%; margin-left: -5px;   margin-top: -20px!important; } 
#back-top span {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 20px;
    left: 20px;
    margin-bottom: 7px;
    z-index: 8888888;
    background: url(/up.png) no-repeat;
    background-size: contain;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
.overmail {width: 100vw; height: 100vh; position: fixed; top: 0; left: 0; background: #0000009e; z-index: 999;}
.overmail2 {height: 100%; width: 100%; 
display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; position: relative;}
.overmail3 {position: relative; padding: 40px; border-radius: 5px; background: #fff; width: 450px;}
.overmail3 input {padding: 10px 20px; border-radius: 5px;     border: 1px solid #9f9d9d; font-family: font; width: 100%; -webkit-box-sizing: border-box;box-sizing: border-box;  margin-bottom: 15px;}
.overmail3 textarea {padding: 10px 20px; border-radius: 5px;     border: 1px solid #9f9d9d; font-family: font; width: 100%; -webkit-box-sizing: border-box;box-sizing: border-box; margin-bottom: 15px;}
.overmail3 input[type="checkbox"] {width: 20px; margin-bottom: 25px;}
.overmail3 label {font-size: 12px;}
.g-recaptcha div:first-child {margin: 0 auto;}
.overmail3  input[type="submit"] {border: none; width: 200px; margin: 0 auto; display: block; background: #e20613; color: #fff; cursor: pointer; }
.overmail3 input[type="submit"]:hover {background: #ff525c;}
.contcon2 input {padding: 10px 20px; border-radius: 5px;     border: 1px solid #9f9d9d; font-family: font; width: 100%; -webkit-box-sizing: border-box;box-sizing: border-box;  margin-bottom: 15px;}
.contcon2 textarea {padding: 10px 20px; border-radius: 5px;     border: 1px solid #9f9d9d; font-family: font; width: 100%; -webkit-box-sizing: border-box;box-sizing: border-box; margin-bottom: 15px;}
.contcon2 input[type="checkbox"] {width: 20px; margin-bottom: 25px;}
.contcon2 label {font-size: 12px;}
.contcon2 input[type="submit"] {border: none; width: 200px; margin: 0 auto; display: block; background: #e20613; color: #fff; cursor: pointer; }

.close {position: absolute; top: 0; right: -30px; color: #fff; cursor: pointer; font-size: 25px;}

.footer .menu2 li:nth-child(3)  ul {max-width: 320px; -webkit-column-width: 48%; 	-moz-column-width: 48%;	column-width: 48%;	-webkit-column-count: 2;	-moz-column-count: 2;	        column-count: 2;	-webkit-column-gap: 4%;	-moz-column-gap: 4%;	        column-gap: 4%;	 }
.mainfoto {max-width: 500px; margin: 10px auto}
.atrtrt {margin-left: auto; margin-right: auto; margin-bottom: 30px;}
.atrtrt2 {text-align: center; margin-top: 30px;}
table.atrtrt td {border: 1px solid #b1b1b1; padding: 5px 10px; min-width: 160px; font-size: 13px;}
.menu {background: #e4e4e459}
.contcon {margin-bottom: 3px;}
.cpntcpntcpnt {width: 350px; min-width: 350px; margin-right: 30px;}
.cpntcpntcpnt2 {width: calc(100% - 380px);}
.cpntcpntcpnt2 img {width: 100%}
.cpntcpntcpnt2 {overflow-y: hidden;}

#jGrowl {    z-index: 999999999999;  background: #0000009e; width: 100vw; height: 100vh; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.jGrowl.center { 
    top:45% !important;
    width:30% !important; 
    left:35% !important; 
}
#jGrowl .jGrowl-notification {
    position: relative;
    width: 350px;
font-size: 15px!important;
line-height: 19px!important;
 
    margin: 0px auto;
    padding: 30px;
    background: #f6f6f6 !important;
    border: none !important;
    border-radius: 5px !important;
}
#jGrowl .jGrowl-notification .jGrowl-close {
    position: absolute;
    right: 4px;
    top: 4px;
font-size: 22px!important;
line-height: 22px!important;
 
    color: #000!important;
}
#jGrowl .jGrowl-notification .jGrowl-message {
    color: #000!important;
font-size: 15px!important;
line-height: 19px!important;
 
 
}
#jGrowl .jGrowl-closer {
    margin: 0 auto;

}
#jGrowl .office-message-success {
    background-color: green !important;
}
#jGrowl .ms2-message-success {
    background-color: green !important;
}
.footer .req {margin-left: 0; text-align: center; margin-top: 20px;}
.cont b {font-size: 18px;}
.cont1212 {width: 46%}
.contcon2 div {text-align: left!important; margin-bottom: 10px!important} 
.contcon2 .g-recaptcha div:first-child {    margin: 0!important;}
.contcon2 input[type="submit"] {margin: 0}
.refref2 img {height: 300px; width: auto;}
.refref2 {margin: 10px; border: 1px solid #dadada}
.fkpswodf .refref2 {margin: 10px; border: 1px solid #dadada}
.fkpswodf .refref2 img  {height: 180px; width: auto;}
#cookie_notification{
    z-index: 999;
  display: none;
  justify-content: space-between;
  align-items: flex-end;
  position: fixed;
  bottom: 15px;
  left: 50%;
  width: 900px;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 25px;
  background-color: white;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_notification p{
  margin: 0;
  font-size: 14px;
  text-align: left;
  color: $color_text;
}

  .cookie_accept{
    margin: 0 0 0 25px;
padding: 5px 10px;
display: block;
background: none;
font-family: font;
border: 1px solid #dadada;
border-radius: 2px; 
cursor: pointer;
font-size: 14px;
  }

@media (max-width: 1425px){
.otrasli {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center; }
}
@media (max-width: 1281px){
.footer .last {display: none}
}

@media (max-width: 1121px){
.container {width: 98%;}
.footer .menu2 a {padding-right: 20px; }
.owl-carousel2 {max-width: 90%;}
}

@media (max-width: 1066px){
.plitka2 {width: calc(50% - 15px);}
.plitkadesc h2 {min-height: 50px; }
.slogg0 h1 {margin-top: 5px; margin-bottom: 5px; margin-left: 10px; margin-right: 10px;  }
}

@media (max-width: 1007px){
.container {width: 99%;}
}

@media (max-width: 999px){
.footer .menu2 {display: none;}
.footer .between {-ms-flex-pack: distribute;justify-content: space-around; }
.menhe {display: none}
body {padding-bottom: 0}
.footer {position: relative;     margin-left: -1%; width: 102%; bottom: 0;}
.cop {position: relative;     margin-left: -1%; width: 102%;}
.mobmen {display: block; position: fixed; top: 10px; right: 10px; z-index: 99999;}
.mobmen img {width: 40px;}
.header {padding-right: 70px; }
.visible {display: block;}
#mobmen {position: fixed; z-index: 99999999; left: 0; top: 0; height: 100vh; width: 300px; background: #e4e4e4f2; overflow-y: auto}
#mobmen .flex {display: block;}
#mobmen .flex li {margin-left: 30px; margin-bottom: 20px}
#mobmen .menu2 > ul > li > ul {display: block; position: relative;  border: none; box-shadow: none; background: none;}
#mobmen .menu2 > ul > li > ul > li.first > a { padding-top: 10px;}
#mobmen .menu2 > ul > li > ul > li > a { padding-top: 10px;}
#mobmen .flex > li > ul > li {margin-bottom: 0;}
#mobmen .menu2 > ul > li > ul {padding-left: 0; padding-right: 0;}
.clossr {display: block; font-size: 20px; font-weight: bold; text-align: right; padding: 20px; display: block}
#back-top span {left: 10px;}
.plitka2 .btn-arrow {    background: rgba(214, 52, 80, 1);}
}
@media (max-width: 792px){
.req {    margin-left: 0px;}
}

@media (max-width: 724px){
.ewrtu {position: fixed; right: 10px; top: 10px; z-index: 99; }
.header .container {display: block; text-align: center; }
.header .logo {margin-left: auto; margin-right: auto; margin-bottom: 5px;}
.header {padding-right: 0;}
.header .tel {margin-top: 7px;}
.onas {display: block;}
.otrasli2 {width: 100%;}
.otrasli5 {margin-left: auto; margin-right: auto;}
.contcon2 .g-recaptcha div:first-child {max-width: 100%}
.contcon2 .g-recaptcha iframe {max-width: 100%}
.tel2  {text-align: center; margin-left: auto; margin-right: auto; font-size: 23px; color: #000; }
}

@media (max-width: 692px){
.owl-carousel2 {max-width: 85%;}
.owl-prev {left: -10px!important;}
.owl-next {right: -10px!important;} 
.footer .logo {display: none;}
.footer .telle {display: none!important;}
.tel2 {font-size: 27px; margin-bottom: 10px; }
}

@media (max-width: 619px){
.sdfhertu {display: block}
.cont1212 {width: 100%;}
.contcon2 input[type="submit"] {margin: 0 auto; }
.contcon2 .g-recaptcha div:first-child {margin: 0 auto!important; }
.plitka2 {width: 100%; }
.catalog {margin-top: 0;}
.mmenuu {z-index: 99999; }
#back-top span {bottom: 0px; }
}
@media (max-width: 588px){
.slider .item {min-height: 300px}
.newws {display: block;}
.newwsimg {width: 300px; margin-left: auto; margin-right: auto;}
.newwsdesc {width: 100%;}
.btn-next a {margin-right: auto; margin-left: auto!important; margin-bottom: 20px;}
.breadcrumb {-ms-flex-wrap: wrap;flex-wrap: wrap;}
.textrightdata {text-align: left;}
}
@media (max-width: 575px){
  #cookie_notification.show{
    display: block;
    text-align: left;
  }
.cookie_accept {margin-left: auto; margin-right: auto;}
}
@media (max-width: 560px){
.otrasli5 {min-width: 300px; width: 300px;}
.otrasli5 .otraslitext {    font-size: 21px; }
}
@media (max-width: 538px){
.pprei2 {max-width: calc(50% - 20px);}
.coooc {bottom: 0px; }
.footer .container {display: block; }
.footer .logo {width: 200px; margin-left: auto; margin-right: auto; text-align: center; }
.footer .soc {margin-left: auto; margin-right: auto; -webkit-box-pack: center;-ms-flex-pack: center;justify-content: center; margin-top: 5px;}
.footer .req {margin-top: 5px;}
.footer .cont {text-align: center;}
.overmail3 {max-width: 80%; padding: 15px;}
.overmail3 .g-recaptcha div:first-child {max-width: 100%}
.overmail3 .g-recaptcha iframe {max-width: 100%}
}
@media (max-width: 380px){
.overmail3 input[type="checkbox"] {margin-bottom: 0;}
}